@import "/theme_assets/default/css/common.css";

.genretitle h1 {
    margin: 0 10px 0px 21px;
    font-size: 20px;
    text-align: center;
    background: rgb(34, 34, 34);
    padding: 5px 0;
}

.anipage-header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.anipage-header h1 {
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}

.azlist {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.azlist ul li {
    margin-right: 5px;
}

.azlist ul li a {
    padding: 5px 10px;
    color: #a0b1c5;
    background: #1f3149;
}

.sharethis {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 15px;
}

.ifr-player {
    aspect-ratio: 16/9;
    height: fit-content;
    overflow: hidden !important;
}

#epslistplace2 {
    margin-top: 5px;
    max-height: 140px;
    margin-bottom: 10px;
    overflow-y: auto;

    opacity: .9;
    gap: 4px;
    grid-template-columns: repeat(auto-fill, minmax(47px, 1fr));
}

#list_sv {
    font-size: 13px !important;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    background-color: #333;
    border-radius: 5px
}

.if-server {
    width: 40%;
    padding: 5px;
}

.sv_container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: left;
    padding: 3px 2px;
}

.display-sv {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 1px;
}

.sv-type {
    margin-right: 5px;
}

.display-sv .select-sv {
    background-color: #222 !important;
}

.display-sv .btn-selected {
    background-color: #336cdf !important;
}

.text-left {
    text-align: left !important;
}

#btn-light {
    float: right;
    cursor: pointer;
    margin-right: 10px;
    display: none;
    color: #79abd5;
    font-size: 12px;
    margin-top: 3px;
}

#item-info,
#next-ep,
#prev-ep {
    font-size: 12px;
    padding: 2px 5px 0 5px;
    display: inline;
    font-weight: 500;
    margin-left: 8px;
    /* display: none; */
    cursor: pointer;
    opacity: .9;
    color: #99d4ff;
    /* border-left: 1px solid #515151; */
    padding-left: 2px;
}

#item-info {
    margin-left: 0px;
}

#btn-light i {
    font-size: 16px;
}

.downloadText {
    font-size: 12px !important;
}

.animetitle {
    font-size: 20px;
    font-weight: 500;
    display: inline;
    /* margin-right: 10px */
}

/* comment */
.comments {
    padding: 0;
    margin: 0;

}

#comments {
    width: 100%;
}

.comments li.comment {
    margin-bottom: 10px;
}

.comments li {
    list-style: none !important;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: left;
}

.hidden {
    display: none !important;
}

.section-title {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

#disqus_thread {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: left;
}

.comment .thumb img {
    border-radius: 50%;
    max-height: 50px;
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 50px;
    height: 50px;
}

.comments li.comment .details h4.name a {
    color: #eee;
    font-size: 15px;

}

.comments li {
    width: 100%;
    margin-bottom: 15px;
}

.comments li.comment.child {
    margin-left: 50px;
}

.comments .details {
    padding-left: 10px;
    width: 100%;
}

.ttname {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 5px;
}

.date-comment {
    color: #777;
    font-size: 12px;
}

.comment-content {
    color: #eee !important;
    font-size: 13px;
    line-height: 1.3;
    text-align: left;
}

.btn-area {
    text-align: left;
}

.btn-comment,
.btn-like,
.like-count,
.view-more,
.btn-area .login-link {
    color: #4267b2 !important;
    margin-right: 10px;
    font-size: 13px;
}

.user-level {
    display: inline;
    margin-left: 5px;
    color: #b7b7b7;
    font-size: 12px;
    vertical-align: middle;
}

.user-info {
    display: flex;
    flex-direction: row;
}

#main-form textarea {
    width: 100%;
    color: #222;
    height: 50px;
    text-align: left;
}

.emojionearea-editor {
    text-align: left !important;
    min-height: 5em !important;
}

#main-form {
    text-align: right;
}

.text-right {
    text-align: right !important;
}

#belowcomment {
    /* display: none; */
    text-align: center;
    opacity: .9;
    /* width: 940px; */
    margin: 25px auto 15px auto;
    background-color: rgb(35, 35, 35);
    padding: 5px 15px;
    border-radius: 3px;
    transition: all .5s ease-in-out;
    color: #666;
    font-size: 12px;
}

.adsterra {
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 1000px) {
    .playerpage {
        width: 100%;
        height: fit-content !important;
        min-height: auto !important;
        /* min-height: calc(100vh - 100px); */
        margin-top: 33px;
        border-radius: unset;
        background-color: transparent !important;
    }

    #changetext,
    #widescreenbtn {
        display: inline-block;
    }

    #next-ep {
        margin-left: 0px;
    }

    #prev-ep {
        margin-left: 0px;
    }

    #belowcomment {
        width: 100%;
        text-align: left;
    }

    /* #animepagetitle {
    display: block !important;
    position: absolute;
    top: 197px;
    left: 172px;
    font-size: 15px !important;
  } */
    /* @media screen and (max-width: 1000px) */
    .btn-follow {
        font-size: 14px !important;
        color: #fff !important;
        background-color: #438643;
        max-width: unset;
        text-align: center;
        border-radius: 3px !important;
        width: 90px;
        margin: -15px 0 10px 165px;
        float: none;
        position: absolute !important;
        border: 1px solid #404040;
        top: 115px !important;
        left: 263px;
    }

    #belowcomment {
        /* color: #d2d2d2;
    font-size: 13px;
    line-height: 1.5; */
        text-align: left !important;
    }

    .at-mobile {
        text-align: center !important;
    }

    .adsterra iframe {
        max-width: 620px !important;
        /* min-height: 269px !important; */
    }

    .ads-home iframe {
        max-width: 100%;
    }
}

/* @media screen and (max-width: 500px) {

  .adsterra iframe {
    /* aspect-ratio: 16/13 !important; */
/* min-height: 540px !important;
  }

} */

.ads-banner {
    text-align: center !important;
    margin-top: 10px;
}

@media screen and (max-width: 400px) {
    .btn-follow {
        font-size: 14px !important;
        color: #fff !important;
        background-color: #438643;
        max-width: unset;
        text-align: center;
        border-radius: 3px !important;
        width: 90px;
        margin: -15px 0 10px 165px;
        float: none;
        position: absolute !important;
        border: 1px solid #404040;
        top: 59px !important;
        left: 165px;
    }
}

.btn-follow {
    min-width: 106px;
    margin-top: 55px !important;
    font-size: 18px;
    padding: 4px 5px !important;
    margin-left: 10px;
    border: 1px solid #404040 !important;
    border-radius: 3px;
}

#animepagetitle {
    font-size: 30px;
    color: #e3e3e3;
    margin-top: 12px;
}

.btn-view-more a {
    position: relative;
    color: #555 !important;
    letter-spacing: 2px !important;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    transition: all 0.3s ease-in-out;
    font-weight: 500;
    width: 100%;
    border-radius: 5px;
    background-color: #eee;
}

#anicommentplace h3 {
    text-align: left;
    font-weight: 500;
}

.item-info {
    font-size: 13px !important;
    color: #ccc;
}

#add-playlist {
    padding: 5px 20px;
    border-radius: 3px;
}

.my-2 {
    margin-top: 10px;
    margin-bottom: 6px;
}

/* active member */
.active-member {
    padding: 2px 0px;
    color: #eee !important;
    border-radius: 3px;

}

.active-member {
    background: 50% 100%/50% 50% no-repeat radial-gradient(ellipse at bottom, #fff, transparent, transparent);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    /* font-size: 10vw; */
    font-family: "Source Sans Pro", sans-serif;
    -webkit-animation: reveal 3000ms ease-in-out forwards 200ms, glow 2500ms linear infinite 2000ms;
    animation: reveal 3000ms ease-in-out forwards 200ms, glow 2500ms linear infinite 2000ms;
}

@keyframes glow {
    50% {
        text-shadow: 0 0 8px #fff;
    }
}

/* active member */

.topanimeli img {
    image-rendering: unset !important;
}

#filterplace::-webkit-scrollbar {
    display: none;
}

#filterplace {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#filterplace .active-member {
    color: #498afb !important;
}

.mt-2 {
    margin-top: 10px !important;
}

.list-sv li {
    position: relative;
    list-style-type: none;
    display: inline-block;
}

.list-sv li span {
    position: absolute;
    z-index: 1000;
    top: -5px;
    right: -5px;
    border-radius: 50%;
    background-color: orange;
    color: blue;
    font-size: 9px;
    padding: 1px;
}

.list-sv {
    padding-left: 0px;
    margin-bottom: 0px;
}

.list-sv li {
    margin-bottom: 5px;
    margin-right: 5px;
}

.playersidebar {
    z-index: 99999;
}

#online-members {}

.qsearch-rating,
.qsearch-season {
    margin-left: 10px !important;
}


.toast-message {
    font-size: 12px !important;
}

.ads-2 {
    color: red !important;
    /* border: solid 1px red; */
}

.ttname-submit {
    margin-bottom: 3px !important;
}

.sv-sub {
    margin-bottom: 5px !important;
}

#nativetxt_div_728x90_0 {
    color: #ccc !important;
}

.adsterra iframe {
    color: #ccc !important;
    min-height: 300px;
    max-width: 720px;
    overflow: hidden;
}

.share-area .a-ads iframe {
    text-align: center;
    max-width: 100%;
}

.share-area {
    text-align: center !important;
}

.ttname-more {
    text-align: left;
    margin-bottom: 4px;
}

.ep-active {
    background-color: #4d7944 !important;
    border-color: #244a1c;
}

.a-ads {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
    margin-bottom: 12px;
}

#video-player {
    position: relative;
    aspect-ratio: 16 / 9;
    background-color: #000;
}

#playBtn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 12px 20px;
    font-size: 50px;
    background-color: #000;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

#related-wrap .searchresult {
    margin-left: 10px !important;
    padding-left: 0px;
}

#related-items {
    margin-top: 0px;
}

#related-items h2 {
    text-align: left;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding-left: 10px;
}

.section-wrap {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    transition: all .5s ease-in-out;
    background-color: rgb(35, 35, 35);
}

/* blog */
.blog-grid,
.items {
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
}

@media screen and (max-width: 1000px) {

    .blog-grid,
    .items {
        grid-template-columns: repeat(auto-fill, minmax(210px, 1fr)) !important;
    }

}

.blog-grid .resultimg {
    max-width: unset;
    height: unset;
    aspect-ratio: 16/9;
}

.align-center {
    text-align: center !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}